### Method

# Adw ViewSwitcherTitle set_view_switcher_enabled

#### Declaration [src]

    void
    adw_view_switcher_title_set_view_switcher_enabled (
      AdwViewSwitcherTitle* self,
      gboolean enabled
    )

#### Description [src]

Sets whether `self`‘s view switcher is enabled.

Available since: | 1.0

Sets property | `Adw.ViewSwitcherTitle:view-switcher-enabled`

#### Parameters

`enabled` | `gboolean`
| Whether the view switcher is enabled.